<?xml version="1.0" encoding="UTF-8"?>
<!-- -*- coding: utf-8 -*- -->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<!-- ********************************************************************** -->

<head>
  <!-- meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> -->

  <title>HPCToolkit Acknowledgments</title>

  <link rel="stylesheet" type="text/css" href="style/style.css" />
</head>

<body>

<!-- ********************************************************************** -->

@header-hpctoolkit@

<!-- ********************************************************************** -->


<h1>HPCToolkit Funding Acknowledgments</h1>

<!-- See LICENSE  -->

<p>Research and development of HPCToolkit is currently supported by:
</p>
<ul>
<li>Department of Energy, <a href="http://exascaleproject.org">Exascale Computing Project</a> (17-SC-20-SC)</li>
<li><a href=https://www.anl.gov>Argonne National Laboratory</a>, Subcontract 9F-60073</li>
<li><a href=https://www.llnl.gov>Lawrence Livermore National Laboratory</a>, Subcontract B645220</li>
<li><a href=http://www.amd.com/en>Advanced Micro Devices</a></li>
<li><a href=https://ep.totalenergies.com/en/innovations/research-development>Total E&P Research and Technology USA, LLC</a></li>
<li><a href=http://www.intel.com/content/www/us/en/homepage.html>Intel Corporation</a></li>
</li>


</ul>
<p>Research and development of HPCToolkit was previously supported by:
</p>
<ul>
<li>National Science Foundation, Software Infrastructure for Sustained Innovation (SI2-SSI), <a href="https://www.nsf.gov/awardsearch/showAward?AWD_ID=1450273"> Cooperative Agreement NSF ACI-1450273</a> <br> (Partner award: Barton Miller, University of Wisconsin-Madison, NSF Cooperative Agreement NSF ACI-1449918) </li>
<li><a href=https://www.hpe.com/us/en/home.html>Hewlett-Packard Enterprise</a>
<li>Department of Energy, Performance Insights for Programmers and Exascale Runtimes (PIPER) Project, Cooperative Agreement DE-SC0010473
</li>

<li>Department of Energy, Dynamic Exascale Global Address Space (DEGAS) Project, Cooperative Agreement DE-SC0008883
</li>

<li><a href=http://www.shell.com>Shell International Exploration & Production</a>, Inc., Award PT46021
</li>


<li>Department of Energy, <a href=http://cscads.rice.edu/">Center for Scalable Application Development Software</a>, Cooperative Agreement DE-FC02-07ER25800
</li>

<li>Department of Energy, <a href="http://www.peri-scidac.org/">Performance Engineering Research Institute</a>, Cooperative Agreement DE-FC02-06ER25762
</li>

<li>Defense Advanced Research Projects Agency, <a href="http://pace.rice.edu/">Platform Aware Compilation Environment</a>, AFRL Contract FA8650-09-C-7915
</li>

<li><a href="http://lacsi.rice.edu">Los Alamos Computer Science Institute</a> (LACSI), Contract 03891-001-99 49</li>

<li>
Department of Energy Accelerated Strategic Computing Initiative, LLNL
Subcontract B347884
</li>

<li>
<a href="http://ncsa.uiuc.edu/">National Computational Science Alliance's PACI Program</a>, Subaward 768
</li>

<li>
Department of Defense CEWES ERDC MSRC Programming Environment and Training program
</li>


<li><a href="http://www.amd.com">Advanced Micro Devices</a>
</li>

<li><a href="http://westerngeco.com/">WesternGeco</a>
</li>
</ul>
<p>The HPCToolkit project benefitted from an NSF MRI award (NSF CNS 08-21727)
that supported the acquisition of a system used by this project.</p>










<p>[<span class="lastupdated">Page last updated: 2021/06/12</span>]
</p>


<!-- ********************************************************************** -->

@footer-hpctoolkit@

<!-- ********************************************************************** -->

</body>
</html>


<!-- Local Variables: -->
<!-- eval: (add-hook 'write-file-hooks 'time-stamp) -->
<!-- time-stamp-start: "<span class=\"lastupdated\">Page last updated: " -->
<!-- time-stamp-format: "%:y/%02m/%02d" -->
<!-- time-stamp-end: "</span>" -->
<!-- time-stamp-line-limit: 10000 -->
<!-- End: -->
